# Generated by Django 3.1.3 on 2020-11-28 05:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bookeeper_app', '0004_auto_20201127_1714'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='title',
            field=models.CharField(max_length=70),
        ),
    ]
